org.apache.tomcat.util.compat

## Class JrePlatform

- java.lang.Object
- - org.apache.tomcat.util.compat.JrePlatform

-     public class JrePlatform
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static boolean` | `IS_WINDOWS`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `JrePlatform()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### IS_WINDOWS

          public static final boolean IS_WINDOWS

  - ### Constructor Detail

    - #### JrePlatform

          public JrePlatform()

Copyright © 2000-2021 Apache Software Foundation. All Rights Reserved.